BANK KALTENG - Bug #3736

Perbaikan Tampilan Perilaku Kerja di Goal Setting [ESS PMS]
07/16/2025 04:51 PM - haykal haykal

Status: Assigned Start date: 07/16/2025
Priority: High Due date: 07/18/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Azid,

Untk yg tertampil di subheader Perilaku Kerja di Goal Setting ingin ada perbaikan ya...

Jadi seharusnya yg tertampil disitu hanya yg Qualification Typenya Appraisal (0002 di PHROMQUALTYPE). Tapi saat ini yg

Qualification Type Competency (0005 di PHROMQUALTYPE) muncul juga seperti di foto yang saya attach ini.

Tolong diperbaiki ya agar yg Qualification Typenya Competency tidak tampil.
Terimakasih.

port: https://hris-bankkalteng61133.minovais.com/
db: MinovaES_BankKalteng_61133 (di 89)

History

#1 - 07/16/2025 05:05 PM - Kezia Pawitra Yulianti
- Due date set to 07/18/2025
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 07/17/2025 10:39 AM - haykal haykal
- File Qualification Type di tab Qualification Profile di Job Catalog.png added

Ini ngambilnya dari Job Catalog di tab Qualification Profile. 'Kan dibedain tuh Qualification Typenya

Files
Yg Qualification Type Competency hrsnya tidak muncul.png 42.9 KB 07/16/2025 haykal haykal
Qualification Type di tab Qualification Profile di Job Catalog.png 24.8 KB 07/17/2025 haykal haykal
